Quikrbox Web Store - Bug #8055

Edit product > change add icon to edit, discount amount field appearing blank, why pcs field
showing on edit . it was not asked during add product

10/03/2023 03:28 PM - priyanka Sharma

Status: Closed Start date: 10/03/2023
Priority: Normal Due date:

Assignee: Abhishek Singh PHP % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 10/12/2023 04:13 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 10/17/2023 03:54 PM - priyanka Sharma

- Status changed from Resolved to Closed
